## percona-pgaudit12-set-user 2.0.0

=== debian/changelog ===
percona-pgaudit12-set-user (2.0.0-1) unstable; urgency=medium

  * Update to new pgaudit version 2.0.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 09 Apr 2021 15:59:25 +0000

percona-pgaudit12-set-user (2.0.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 09 Apr 2021 15:56:41 +0000
