## percona-pgaudit12-set-user 3.0.0

=== debian/changelog ===
percona-pgaudit12-set-user (3.0.0-2) unstable; urgency=medium

  * Update to new pgaudit version 3.0.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 08 Dec 2021 14:30:36 +0000

percona-pgaudit12-set-user (3.0.0-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 08 Dec 2021 14:27:50 +0000
