## percona-pgaudit12-set-user 4.0.1

=== debian/changelog ===
percona-pgaudit12-set-user (4.0.1-2) unstable; urgency=medium

  * Update to new pgaudit version 4.0.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 07 Jun 2023 17:05:06 +0000

percona-pgaudit12-set-user (4.0.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 07 Jun 2023 17:02:13 +0000
