## percona-pgaudit12-set-user 4.1.0

=== debian/changelog ===
percona-pgaudit12-set-user (4.1.0-4) unstable; urgency=medium

  * Update to new pgaudit version 4.1.0

 -- root <root@67191c191ce3>  Wed, 27 Nov 2024 13:51:40 +0000

percona-pgaudit12-set-user (4.1.0-4) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 27 Nov 2024 13:46:36 +0000
